body{
font-family: 'Geologica', sans-serif !important;
  font-weight: 400;
}

a{
  color:#fecb3f;
}

.top-header{
  background: #1b1b1b;
}

.top-text{
  font-size: 10px;
  color: #858688;
  
}

.top-text a{
  color: #fecb3f;
  text-decoration: none;
}

.top-text a:hover{
  color: #FFF;
  text-decoration: none;
}

.top-text span{
    font-size: 10px;
  color: #858688;
  
}

.menu{
  background: #fecb3f;
}

.menu-link{
  font-family: 'Geologica', sans-serif;
  font-weight: 400;
  color: #1b1b1b;
}

menu-active a:hover{
  border-bottom: 4px solid #1b1b1b !important;
}

menu-active a:hover{
  border-bottom: 4px solid #1b1b1b !important;
}

.tit-destaque{
    color: #fecb3f !important;
}

.servicos{
  background: #f5f5f5;
}

.border-dir{
  border-left: 6px solid #fecb3f !important;
}

.atendimento{
  background: url(../img/bg-atendimento.jpg) top center;  
}

.titulo{
  font-weight: 700 !important;
}

.subtitulo{
  color:#fecb3f;
}

.border-b {
  border-bottom: 6px solid #fecb3f !important;
}

.border-t {
  border-top: 6px solid #fecb3f !important;
  background: url(../img/bg-footer.jpg) top center; 
}

.bg-titulos{
  background: url(../img/bg-titulos.jpg) top center;  
}

.infoBox { background-color: #FFF; width: 300px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 2px solid #3fa7d8; border-radius: 3px; margin-top: 10px }
.infoBox p { padding: 0 15px }
.infoBox:before { border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #3fa7d8; top: -10px; content: ""; height: 0; position: absolute; width: 0; left: 138px }
label.error { float: left; position: relative; top:11px; left:0%; color: #D0173C; vertical-align: top; font-size: 12px; font-weight: 300; text-align: left; display: block; border-left:3px solid #D0173C;  padding: 0px 10px 0 5px; margin: 0 0 5px 0;}

.whatsapp-link {
  position: fixed;
  width: 75px;
  height: 75px;
  bottom: 40px;
  right: 40px;
  background-color: transparent;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 12px;
  z-index: 1000;
}
.whatsapp-link a:link{
  position: fixed;
  width: 75px;
  height: 75px;
  bottom: 25px;
  right: 40px;
  background-color: transparent;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 12px;
  z-index: 1000;
  fill: #ff9900;
}
.whatsapp-link img {
  width: 75px;
  height: 75px;
  color: #fff;
  margin: 8px auto;
}
